[Desktop Entry]
Version=1.1
Type=Application
Name=Virtual Keyboard Settings
GenericName=Onboard onscreen keyboard settings
Comment=Change Onboard settings
Icon=onboard
Exec=onboard-settings
Actions=
MimeType=application/x-onboardsettings;
Categories=Accessibility;Settings;Utility;X-XFCE-SettingsDialog;X-XFCE-SystemSettings;
Keywords=virtual:keyboard;
